.. nodoctest

.. _sage.combinat.symmetric_group_representations:

Representations of the Symmetric Group
======================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.symmetric_group_representations
   :members:
   :undoc-members:
   :show-inheritance:
   

